Error

two or more packages specified (xsmc-calc lenny)